Jump to: navigation, search

MediaWiki:Common.css

Revision as of 01:27, 6 June 2015 by Meambobbo (talk | contribs)

Note: After saving, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Go to Menu → Settings (Opera → Preferences on a Mac) and then to Privacy & security → Clear browsing data → Cached images and files.
@import url(http://fonts.googleapis.com/css?family=Indie+Flower);

@font-face {
font-family: 'Quattrocento'
src: 
	local('Quattrocento'),
	local('Quattrocento-Regular'),
	url('fonts/Quattrocento/src/Quattrocento-Regular.otf') 
	format('opentype');
src: 
	local('Quattrocento'),
	local('Quattrocento-Regular'),
	url('fonts/Quattrocento/Quattrocento-Regular.ttf') 
	format('truetype');
}

@font-face {
font-family: 'QuattrocentoSans'
src: 
	local('QuattrocentoSans'),
	local('QuattrocentoSans-Regular'),
	url('fonts/QuattrocentoSans/src/QuattrocentoSans-Regular.otf') 
	format('opentype');
src: 
	local('QuattrocentoSans'),
	local('QuattrocentoSans-Regular'),
	url('fonts/QuattrocentoSans/QuattrocentoSans-Regular.ttf') 
	format('truetype');
}

@font-face {
font-family: 'QuattrocentoSans'
src: 
	local('QuattrocentoSans'),
	local('QuattrocentoSans-Bold'),
	url('fonts/QuattrocentoSans/src/QuattrocentoSans-Bold.otf') 
	format('opentype');
src: 
	local('QuattrocentoSans'),
	local('QuattrocentoSans-Bold'),
	url('fonts/QuattrocentoSans/QuattrocentoSans-Bold.ttf') 
	format('truetype');
font-weight: bold;
}

@font-face {
font-family: 'QuattrocentoSans'
src: 
	local('QuattrocentoSans'),
	local('QuattrocentoSans-Italic'),
	url('fonts/QuattrocentoSans/src/QuattrocentoSans-Italic.otf') 
	format('opentype');
src: 
	local('QuattrocentoSans'),
	local('QuattrocentoSans-Italic'),
	url('fonts/QuattrocentoSans/QuattrocentoSans-Italic.ttf') 
	format('truetype');
font-style: italic;
}

@font-face {
font-family: 'QuattrocentoSans'
src: 
	local('QuattrocentoSans'),
	local('QuattrocentoSans-BoldItalic'),
	url('fonts/QuattrocentoSans/src/QuattrocentoSans-BoldItalic.otf') 
	format('opentype');
src: 
	local('QuattrocentoSans'),
	local('QuattrocentoSans-BoldItalic'),
	url('fonts/QuattrocentoSans/QuattrocentoSans-BoldItalic.ttf') 
	format('truetype');
font-weight: bold;
font-style: italic;
}